Bug 20259 - anacdump.txt
Summary: anacdump.txt
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-02 23:22 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 17:30:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Why this error appears ? (512 bytes, text/plain)
2000-11-02 23:24 UTC, Need Real Name
no flags Details

Description Need Real Name 2000-11-02 23:22:53 UTC
Traceback (innermost last):  
File "/usr/bin/anaconda.real", line 438, in ?    
intf.run(todo, test = test)  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 33, in __call__  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in getCompsList  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in readComps  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.p

Comment 1 Need Real Name 2000-11-02 23:24:54 UTC
Created attachment 4955 [details]
Why this error appears ?

Comment 2 Michael Fulbright 2000-11-03 19:49:10 UTC
Is this all of the error text that the installer output?

Comment 3 Michael Fulbright 2000-11-28 17:30:45 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.